/**
 * Created by abdulazizalonizi on 7/18/17.
 */
import java.util.Scanner;

public class Task1 {
    public static void main (String[] args)
    {

                Scanner scanner = new Scanner(System.in);
                System.out.println("Enter an integer");
                int k = scanner.nextInt();
                System.out.println("The value entered is " + k);

            //Exception in thread "main" java.util.InputMismatchException



    }
}
